dlamrg.f(3)

NAME
dlamrg.f

SYNOPSIS

  Functions/Subroutines
subroutine dlamrg (N1, N2, A, DTRD1, DTRD2, INDEX)
DLAMRG creates a permutation list to merge the entries of two independently sorted sets into a single set sorted in ascending order.

Author

Generated automatically by Doxygen for LAPACK from the source code.